Subject: Re: [abfab] Fwd: New Version Notification for draft-perez-abfab-wg-arch-erp-00.txt

From: Alejandro Perez Mendez <[email-masked]>
Date: Sun, 09 Nov 2014 02:52:12 -1000

Dear all,

although there will not be an ABFAB session, if any of you is interested
on hearing or discussing about our ABFAB-ERP draft, we can meet during
the Wednesday morning break (1130-1300). Just drop me an email, and we
will look for a place to chat.

If you are interested but can't make it on Wednesday, we can find
another date as well.

Best regards,
Alejandro

El 27/10/14 a las 07:46, Alejandro Perez Mendez escribió:
> Dear all,
>
> we have submitted a new draft called "ERP extensions for the ABFAB
> architecture". The draft aims to define the required extensions to
> make the ABFAB architecture to support the execution of ERP exchanges,
> in order to provide an enhanced fast re-authentication and Single
> Sign-On (SSO) support, and a better resource utilization. This I-D is
> a result from our work in the GN3plus OpenCall CLASSe project
> (www.um.es/classe).
>
> In addition to the usual mailing list discussion, and although there
> will not be an ABFAB meeting in Honolulu, I will be pleased to meet
> with those of you attending the meeting and want to discuss the
> proposal, provide critics, comments and/or feedback.
>
> Regards,
> Alejandro
>
>
>
> -------- Mensaje reenviado --------
> Asunto: 	New Version Notification for
> draft-perez-abfab-wg-arch-erp-00.txt
> Fecha: 	Mon, 27 Oct 2014 10:33:38 -0700
> De: 	[email-masked]
> Para: 	Alejandro Perez-Mendez <[email-masked]>, Alejandro Perez-Mendez
> <[email-masked]>, Rafa Marin-Lopez <[email-masked]>, Rafael Lopez
> <[email-masked]>, Gabriel Lopez-Millan <[email-masked]>, Gabriel
> Lopez-Millan <[email-masked]>, Fernando Pereniguez-Garcia
> <[email-masked]>, Fernando Pereniguez-Garcia <[email-masked]>
>
>
>
> A new version of I-D, draft-perez-abfab-wg-arch-erp-00.txt
> has been successfully submitted by Alejandro Perez-Mendez and posted to the
> IETF repository.
>
> Name:		draft-perez-abfab-wg-arch-erp
> Revision:	00
> Title:		ERP extensions for the ABFAB architecture
> Document date:	2014-10-27
> Group:		Individual Submission
> Pages:		16
> URL:            http://www.ietf.org/internet-drafts/draft-perez-abfab-wg-arch-erp-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-perez-abfab-wg-arch-erp/
> Htmlized:       http://tools.ietf.org/html/draft-perez-abfab-wg-arch-erp-00
>
>
> Abstract:
>    The Application Bridging for Federated Access Beyond Web (ABFAB)
>    architecture [I-D.ietf-abfab-arch] allows the use of EAP to perform
>    access control to a wide range of applications.  This document
>    describes the extensions required to incorporate support for the EAP
>    Extensions for the EAP Re-authentication Protocol (ERP) to this
>    architecture, in order to provide an enhanced fast re-authentication
>    and Single Sign-On (SSO) support and a better resource utilization.
>    Authorization aspects are also described.
>
>                                                                                   
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>
>
>
>
> _______________________________________________
> abfab mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/abfab